/**
 Theme Name: MixSport for business
 Template: understrap
 Version: 1.1
 Description: Kote
 Author: Jam
 Author URI: http://jam.in.ua
 */
@import url('../understrap/style.css');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;500;600;700;800;900&display=swap');


html {
    font-size: 18px;
}

body {
    font-family: 'Montserrat', Arial, sans-serif;
    color: #2F3239;
}

.current_page_item,
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6, strong {
    margin-bottom: .5rem;
    font-weight: 700;
    line-height: 1.2;
    font-family: 'Montserrat', Arial, sans-serif;
}

.h1, h1 {
    font-size: 2.1rem;
    margin-bottom: 1.3rem;
}

.h2, h2 {
    font-size: 1.5rem;
    margin-bottom: 1.3rem;
}

.h3, h3 {
    font-size: 1.1rem;
}

.helpful-headline {
    margin-bottom: 1rem;
    font-size: 1rem;
}

.btn, .wpcf7 input[type=submit] {
    padding-left: 1rem !important;
    padding-right: 1rem !important;
}

.grecaptcha-badge {
    display: none !important;
}

.slick-slide {
    height: auto !important;
}

.slick-dotted.slick-slider {
    margin-bottom: 0;
}

table {
    border-collapse: collapse;
    border: none;
    margin-bottom: 10px;
}

table td {
}

a {
    color: #E4002B;
}

a:hover {
    color: #E4002B;
}

.btn {
    border-radius: 0;
}

.btn-primary, .btn-outline-light:hover {
    background-color: #E4002B !important;
    border-color: #E4002B !important;
    color: #fff !important;
}

.btn-outline-primary, .wpcf7 input[type=submit] {
    color: #E4002B;
    border-color: #E4002B;
}

.btn-outline-primary:hover {
    color: #fff;
    background-color: #E4002B;
    border-color: #E4002B;
}

.card-bg-overlay:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #2F3239;
    opacity: .7;
    z-index: 1;
}

.dark-overlay {
    position: relative;
    z-index: 2;
}

.dark-overlay:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #2F3239;
    opacity: .7;
    z-index: 1;
}

.dark-overlay > div {
    position: relative;
    z-index: 2;
}

.card:hover .dark-overlay:after {
    opacity: .6;
}

/* header */

.navbar-brand {
    width: 220px;
    height: 50px;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 220px;
    background-image: url(images/logo.svg);
}

.white-brand {
    margin-left: 2.5rem;
    margin-bottom: 2rem;
    background-image: url(images/logo-white.svg);
}

.navbar-brand span {
    display: none;
}

.navbar {
    padding: 2rem 0rem !important;
    z-index: 11;
}

.navbar-main {
    position: absolute;
    width: 100%;
    z-index: 5;


}

.btn-secondary {
    color: #fff;
    background-color: #2f3239;
    border-color: #2f3239;
}

.navbar {
    padding: .8rem 0 !important;
    background-color: #2F3239;
}

.navbar-main.light {
    position: fixed;
    background-color: rgba(255, 255, 255, 0.9);
}

.navbar-main.light-header {
    background-color: #fff;
}

.navbar-main.light .navbar,
.navbar-main.light-header .navbar {
    padding: .5rem 0rem !important;
}

.btn-menu {
    width: 45px;
    height: 45px;
    padding: 0 .5rem !important;
    text-align: right;
}

.btn-menu span {
    display: block;
    width: 100%;
    height: 3px;
    margin: 7px 0;
    background-color: #fff;
}

.btn-menu span:nth-child(2) {
    width: 70%;
}


/* footer */


footer .footer-wrap {

    color: #fff;
    padding-top: 2rem;
    position: relative;
    overflow: hidden;
}

footer a:hover,
footer a {
    color: #fff;
}

.copyright-container .lang {
    color: #fff;
    position: absolute;
    left: 50%;
    transform: translate(-50%, 0);
}

.contacts-container {
    background-color: #2F3239;
}


.contacts-container .row {
    position: relative;
    z-index: 3;
}

.contacts-container .card {
    background-color: transparent;
    border: none;
}

.main-menu-container {
    font-size: 1.2rem;
    margin-bottom: 1rem;
}

.main-menu-container a {
    color: #555;
}

.menu-container h4 {
    font-size: 1rem;
}

.main-menu {
    overflow: hidden;
    position: fixed;
    background-color: #E4002B;
    width: 400px;
    top: 0;
    z-index: 10;
    height: auto;
    bottom: 0;
    right: -400px;
}

.main-menu.active {
    top: 0;
    height: auto;
    right: 0;
}

.main-menu .menu-container {
    padding-top: 4rem !important;
    padding-bottom: 2rem !important;
}

/* transitions */

.offer-overlay, .card-element:before,
.main-menu, .seasons-desc,
.card-bg {
    transition: all ease .3s;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}

.navbar {
    transition: all ease .6s;
}


/* sections */

.wpcf7 {
    max-width: 2000px;
    margin: 0 auto !important;
}

.container-fluid {
    max-width: 1400px;
    margin: auto;
    padding: 0 2.2rem !important;
}


.card-link {
    height: 380px;
    overflow: hidden;
    border: none;
}


.footer-wrap h4 {
    color: #fff;
}

.h5 {
    font-style: normal;
    text-transform: uppercase;
    font-size: .9rem !important;
    letter-spacing: 3px;
}

.card-wrap {
    position: relative;
    z-index: 3;
}

.card-bg {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #ccc;
    z-index: 1;
}

.card:hover .card-bg {
    background-color: #000;
    top: -20px;
    bottom: -20px;
    left: -20px;
    right: -20px;
}

.slide {
    padding-top: 8rem;
    padding-bottom: 7rem;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}

.post-header .slide {
    padding-top: 6rem;
}

iframe {
    margin: auto;
    display: block;
}

.breadcrumbs {
    font-size: .9rem;
    margin-bottom: 2rem;
}

.breadcrumbs a:hover {
}

.slide a, .slide a:hover {
    color: #fff;
}

.bg-cover {
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}

.bg-cover-top {
    background-position: top center;
}

.slider-main .h1 {
    font-size: 3.2rem;
}

.slider-main {
    position: relative;
    overflow: hidden;
}

.tags .tag {
    display: inline-block;
    margin: .5rem;
}

.tags .tag a {
    border: 2px solid #fff;
    padding: .5rem 1rem;
    border-radius: 30px;
}

.tags .tag a:hover {
    background-color: #73B843;
    border: 2px solid #73B843;
}

.tour-search {
    margin-bottom: 1rem;
}

.tour-search select {
    width: 100%;
}

/* slick */
.slick-dots {
    bottom: 3rem;
    max-width: 1500px;
    margin: auto;
    padding: 0 3rem;
}

.slick-dots li button:before {
    content: '';
    font-size: 15px;
    border: 2px solid #fff;
    background-color: #fff;
    border-radius: 50%;
    transform: scale(.7, .7);
}

li.slick-dots button:before {
    opacity: .9;
}

li.slick-active button:before {
    background-color: transparent;
    transform: scale(1, 1);
}


/* footer */


.socials {
    list-style: none;
    margin: 0;
    padding: 0;
}

.socials li {
    display: inline-block;
}

.socials a {
    display: inline-block;
    width: 50px;
    height: 50px;
    vertical-align: top;
    text-align: center;
    margin-right: .5rem;


    background-repeat: no-repeat;
    background-position: center center;
    background-size: 35px;
    border-radius: 50%;
}

.socials .facebook a {
    background-image: url(images/facebook.svg);
}

.socials .instagram a {
    background-image: url(images/instagram.svg);
}

.socials .youtube a {
    background-image: url(images/youtube.svg);
}

.socials .telegram a {
    background-image: url(images/telegramm.svg);
}

.socials a span {
    display: none;
}

.socials a svg {
    width: 40px;
    height: 40px;
}


.main-menu-container .socials {
    margin-bottom: 1rem;
    padding-left: 2.5rem;
}


.copyright-container {
    background-color: #2F3239;
    color: #fff;
    border: none !important;
}


.menu-container h4 {
    color: #73B843;
}

.menu-container .card {
    border: none;
    background-color: transparent;
}


.card-link .h4 {
    padding-right: 80px;
}

.card-link .h4:after {
    content: '';
    position: relative;
    display: inline-block;
    width: 40px;
    height: 30px;
    z-index: 2;
    left: 12px;
    top: 7px;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 30px;
    background-image: url(images/right-arrow.svg);
}


.card:hover .card-element {
    transform: scale(1.1, 1.1);
}

.card:hover .card-element:before {
    left: -5px;
}

.card-link .h5 {
    color: #fff;
}

.bg-dark-overlay {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 6;
    cursor: pointer;
}


.x1, .x2, .x3, .x4, .x5, .x6 {
    opacity: 0;
    transform: translateY(40px);
}

.x1 {
    transition: all ease .2s .1s;
}

.x2 {
    transition: all ease .2s .4s;
}

.x3 {
    transition: all ease .2s .7s;
}

.x4 {
    transition: all ease .2s 1s;
}

.x5 {
    transition: all ease .2s 1.3s;
}

.x6 {
    transition: all ease .2s 1.6s;
}

.visible .x1, .visible .x2, .visible .x3, .visible .x4, .visible .x5, .visible .x6 {
    opacity: 1;
    transform: translateY(0px);

}

.comments {
    overflow: hidden;
    width: 100%;
}

.comments .name {
    color: #73B843;
}

.comments .date {
    color: #969696;
}

.comments-header {
    margin-bottom: 2rem;
}

.reviews-slider {
    padding-right: 7rem;
}

.reviews-slider .slick-list {
    overflow: visible;
}

.reviews2 {
}

.reviews-item {
    border-top: 1px solid #ccc;
    padding: 2rem 0;
}

/* inner-pages */


@media screen and (max-width: 768px) {

    .offer-overlay {
        width: 300px;
    }

    .offer-overlay.active {
        right: 0;
    }

    .card-link {
        height: 240px;
    }

    .h1, h1 {
        font-size: 1.5rem !important;
    }

    .h2, h2 {
        font-size: 1.3rem !important;
    }

    .card {
        margin-bottom: 1rem;
    }

    .container-fluid {

        padding: 0 1rem !important;
    }


    .main-menu.active {
        overflow-y: scroll;
        height: 100%;
    }

    .slider-main .h1 {
        font-size: 2.2rem;
    }

    .slick-dots {
        width: 100%;
        bottom: 90px;
        text-align: center;
        max-width: 1500px;
        margin: auto;
        padding: 0 3rem;
        right: auto;
    }
}


.hidden-text {
    width: 100%;
    margin: 0 auto;
    overflow: hidden;
    font-size: 20px;
}


.gallery-item {
    padding: 0;
}

.contacts-header {
    background-color: rgba(0, 0, 0, 0.5);
    padding: 50px;

}

.ico {
}

.ico span {
}

.ico:before,
.ico.tel-ico:before,
.ico.email-ico:before {
    margin-right: 1rem;
    content: '';
    width: 40px;
    height: 40px;
    background-image: url(images/ico1-color.svg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 20px;

}


.news-caption {
    padding-top: 15px;
    display: flex;
    flex-direction: column;
    position: static;
    color: rgba(95, 94, 103, 0.8);
}

.news-caption a {
    color: #323C57;
}

.news-thmb {
    background-size: cover;
    background-repeat: no-repeat;
    height: 360px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.news-thmb {
    position: relative;
}

.news-thmb > span {
    display: none;
}

.news-thmb:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-image: linear-gradient(rgba(50, 60, 87, 0.4), rgba(50, 60, 87, 0.6));
    opacity: 0;
    z-index: 1;
}


.review {
    border: 6px solid #ccc;
    font-size: .9rem;
    padding: 2rem;
    color: #5F5E67;
}

.review .h4 {
    font-size: 1.1rem;
}

.review .date {
}

.reviews-avatar {
    width: 120px;
    height: 120px;
    border-radius: 50%;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}


.section1 .h1 {
    font-size: 4rem;
}

.section1 p {
    font-size: 1.3rem;
    margin-bottom: 3rem;
}

.section1 .btn.btn-lg {
    font-weight: 600;
    padding: 1rem 4rem !important;
}

.bg-cover {
    position: absolute;
    top: 0;
    width: 100%;
    bottom: 0;
    z-index: 1;
}

#accordion {
    color: #848a9a;
}

#accordion .btn-link {
    display: block;
    padding: .5rem 0 !important;
    border: none;
    width: 100%;
    text-align: left;
    font-size: 1.6rem;
    font-weight: 600;
    color: rgba(50, 60, 87, 0.6);
    text-decoration: none;
}

#accordion .btn-link:hover {
    color: rgb(154, 181, 42);
}

#accordion .card-header {
    background-color: transparent;
    padding: 0 !important;
    border: none;
}

#accordion .card-header .btn-link.collapsed:after {
    transform: rotate(0deg);
}

#accordion .card-header .btn-link:after {
    content: '';
    position: absolute;
    width: 24px;
    height: 24px;
    right: 0;
    top: 30px;
    transition: all ease .2s;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    background-image: url(images/plus.svg);
    transform: rotate(135deg);
}


#accordion .card-body {
    padding: 1rem 0 !important;
}

#accordion .card {
    background-color: transparent;
    padding: 0;
    border: none;
    border-top: 1px solid #ccc;
}


.btn-lg {
    padding: .7rem 3rem !important;
    box-shadow: 0 10px 20px rgba(230, 0, 42, 0.6);

}

.list-ico.num span {
    padding-top: 20px;
    display: inline-block;
}

.list-ico {
    margin-bottom: 20px;
    display: block;
    clear: both;

}

.list-ico.num:before {
    display: none;
}

.list-ico.num {
}

.list-ico.num .h1 {
    margin-right: 1rem;
    position: relative;
    color: #e4002b;
    font-size: 5rem;
    padding-top: 0;
    margin-top: 0px;
    margin-bottom: 50px;
    width: 80px;
}

.wrap-text-123 .list-ico.num .h1 {
    margin-top: -20px;
}

.price-table {
    padding-top: 50px;
}

.price-row {
    border-top: 5px solid #fff;
    padding-top: 20px;
    padding-bottom: 20px;
}

.price-row .price {
    font-family: 'RationalSemiBold', Arial, Helvetica, sans-serif;
    font-weight: 900;
    color: #E4002B;

    font-size: 1.5rem;
}

.list-ico.top {
    -webkit-box-align: start !important;
    -webkit-align-items: start !important;
    -moz-box-align: start !important;
    -ms-flex-align: start !important;
    align-items: start !important;
}

.list-ico:before {
    content: '';
    width: 160px;
    height: 150px;
    display: inline-block;
    margin-right: 0;
    flex: 0 0 100px;
    background-repeat: no-repeat;
    margin-top: 1rem;
    background-position: center center;
    background-size: 150px;
    background-image: url(images/i1.svg);
}

.list-ico.i2:before {
    background-image: url(images/i3.svg);

}

.list-ico.i3:before {
    background-image: url(images/i2.svg);
}

.list-ico.people:before {
    background-image: url(images/i2.svg);
}

.list-ico.i4:before {
    background-image: url(images/i4.svg);
}

.list-ico.i5:before {
    background-image: url(images/i5.svg);
}

.list-ico.i6:before {
    background-image: url(images/i6.svg);
}

.list-ico.i7:before {
    background-image: url(images/i7.svg);
}

.list-ico.i8:before {
    background-image: url(images/i8.svg);
}

.list-ico.i9:before {
    background-image: url(images/i9.svg);
}

.list-ico.i10:before {
    background-image: url(images/i10.svg);
}

.list-ico.i11:before {
    background-image: url(images/i11.svg);
}

.list-ico.i12:before {
    background-image: url(images/i12.svg);
}

.list-ico.i13:before {
    background-image: url(images/i13.svg);
}

.list-ico.i14:before {
    background-image: url(images/i14.svg);
}

.list-ico.i15:before {
    background-image: url(images/i15.svg);
}

.list-ico.i16:before {
    background-image: url(images/i16.svg);
}

.list-ico.i17:before {
    background-image: url(images/i17.svg);
}

.list-ico.i18:before {
    background-image: url(images/i18.svg);
}

.list-ico.i19:before {
    background-image: url(images/i19.svg);
}

.slider-prev,
.slider-next {
    background-image: url(images/left.svg);
    width: 26px;
    height: 40px;
    display: inline-block;
    background-repeat: no-repeat;
    background-position: center center;
}

.slider-next {
    transform: rotate(180deg);
}


.wpcf7-submit {
    background-color: #FD7E14 !important;
    border-color: #FD7E14 !important;
    color: #fff !important;
}

.feed-back-form .row > div {
    padding-top: 30px;
    position: relative;
}

.feed-back-form .form-control {
    background-color: hsla(0, 0%, 100%, 0.8);
    border-radius: 0;
}

.feed-back-form label {
    font-size: .9rem;
    position: absolute;
    top: 0;
}

.page-header .container-fluid {
    position: relative;
    z-index: 3;
}


.nobr {
    white-space: nowrap;
}


.contacts-page {
    color: rgba(96, 94, 104, 0.8);
}

.contacts-page h4 {
    color: #323C57;
}


.contacts-page .ico.addr-ico:before {
    background-image: url(images/addr-green.svg);
}

.contacts-page .ico.mode-ico:before {
    background-image: url(images/clock-green.svg);
}

.contacts-page .ico.email-ico:before {
    background-image: url(images/mail-green.svg);
}

.contacts-page .ico.tel-ico:before {
    background-image: url(images/tel-green.svg);
}


.filter-header {
    padding-top: 7rem;
}

.gallery-icon {


    position: relative;
    overflow: hidden;
}

.gallery-columns-2 .gallery-item img {
    position: absolute;
    height: 400px;
    width: 100%;
    left: 50%;
    min-height: 100%;
    min-width: 100%;
    transform: translateX(-50%);

}


.go-top:hover {
    background-color: #fff;
}

.go-top {
    background-color: #fff;
    height: 60px;
    width: 60px;
    position: fixed;
    right: 20px;
    bottom: 20px;
    border-radius: 50%;
    cursor: pointer;
    background-image: url(images/go-top.svg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 20px;
    box-shadow: 0 5px 20px #2F3239;

    z-index: 300;
    transition: all ease .2s;
}

@media screen and (max-width: 768px) {
    html {
        font-size: 17px;
    }

    .h2, h2 {
        font-size: 1.2rem !important;
    }

    .h3, h3 {
        font-size: 1.3rem;
    }

    .list-ico.num .h1 {
        float: none;
        margin: 0;
    }

    .list-ico.num span {
        padding-top: 10px;

    }

    .reviews-avatar {
        width: 90px;
        height: 90px;

        margin-left: 1rem;
    }

    .copyright-container .lang {
        position: static;
    }

    .slider-arrows {
        display: none;
    }

    .card-link {
        height: auto;
    }


    .review {
        padding: 1rem;
    }

    .section1 .overlay {
        margin-top: 120px;
        margin-bottom: 0;
    }

    .navbar-brand {

        height: 50px;

        background-size: 200px;
    }

    .reviews-slider {
        padding-right: 0;
    }

    #accordion .btn-link {

        font-size: 1.2rem;

    }

    .main-menu {
        width: 340px;
        right: -340px;
    }
}


.custom-gallery-item {
    height: 350px;
    margin-bottom: 30px;
}

/*
.custom-gallery-item:nth-child(1),
.custom-gallery-item:nth-child(4)
{ width: 33.33%!important; overflow: hidden; max-width: 33.33%;!important;
    flex: 0 0 33.33333%;
}
.custom-gallery-item:nth-child(2),
.custom-gallery-item:nth-child(3)
{ width: 66.66%!important; overflow: hidden; max-width: 66.66%!important;
    flex: 0 0 66.66%;}
*/
.custom-gallery.row > div:nth-of-type(1) {
    order: 3;
}

.custom-gallery.row > div:nth-of-type(2) {
    order: 1;
}

.custom-gallery.row > div:nth-of-type(3) {
    order: 2;
    flex: 0 0 66.66%;
    width: 66.66% !important;
    max-width: 66.66% !important;
}

.custom-gallery.row > div:nth-of-type(4) {
    order: 4;
}

.custom-gallery.row > div:nth-of-type(5) {
    order: 5;
}

.custom-gallery.row > div:nth-of-type(6) {
    order: 6;
    flex: 0 0 66.66%;
    width: 66.66% !important;
    max-width: 66.66% !important;
}

.custom-gallery.row > div:nth-of-type(7) {
    order: 7;
}

.modal textarea {
    height: 120px;
}

.modal div.wpcf7-response-output {
    margin: 0;
    height: auto !important;
}

.modal .wpcf7-not-valid-tip {
    font-size: .8rem;
    margin-top: .3rem;
}

.modal input, .wpcf7-form-control,
.modal input[type='email'],
.modal textarea {
    border: 3px solid rgba(93, 93, 93, 0.2) !important;
    border-radius: 10px !important;
}

.wpcf7 input[type=submit] {
    font-weight: 700;
    border: none !important;
    max-width: 200px;
    margin-left: auto;
    margin-right: auto;
    background-color: #E4002B !important;
    display: block;
}

.modal-header {
    border: none;
}

.modal-content {
    border-radius: 1rem;
    border: none;
}

.modal-header, .modal-body {
    padding: 1rem 2rem;
}

.modal .close {
    margin-right: 0;
    margin-top: -7px;
    font-size: 3rem;
    font-weight: 500;
    line-height: 1;
    color: #666;
    padding: 0 !important;
    height: 55px;
    opacity: 1;
    outline: none !important;
}

.wpcf7-validation-errors {
    display: none !important;
}

.error {
    padding: 7rem 0 5rem 0;
    text-align: center;
    font-size: 4rem;
}


/* mixsport */

.red-container {
    background-color: #E4002B;
    color: #fff;
}

.grey-container {
    background-color: #f9f9f9;
}

.help-categories.grey-container {
    background-color: #ececec;
}

.grey2-container {
    background-color: #fff;
}

.dark-container {
    background-color: #999;
    color: #fff;
}

.grayscale {
    filter: grayscale(100%);
}

.menu {
    list-style: none;
    padding: 0;
    margin: 0;
}

#mainmenu {
    margin-bottom: 2rem;
}

#mainmenu a {
    display: block;
    color: #fff;
    text-decoration: none;
    padding: .2rem 2.5rem;
}

.card-element {
    position: absolute;
    width: 45px;
    height: 45px;
    z-index: 2;
    right: 15px;
    bottom: 50px;
}

.card-element:after {
    content: '';
    position: absolute;
    width: 45px;
    height: 45px;
    z-index: 1;
    transform: scale(1, 1);
    left: 0;
    top: 0;
    border-radius: 50%;
}

.card-element:before {
    content: '';
    position: absolute;
    width: 40px;
    height: 30px;
    z-index: 2;
    left: -13px;
    top: 8px;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 30px;
    background-image: url(images/right-arrow.svg);
}

.advantages {
}

.advantages .advantage-item {
    background-color: #f2f2f2;

}

.advantages .advantage-item .row {

    align-items: center;
    justify-content: center;
}

.advantages .advantage-item:nth-child(2n) {
    background-color: #fff;
}

.advantages .advantage-item:nth-child(2n) .row {
    flex-direction: row-reverse;
}

.wrap-text-123 .row {
    padding: 2rem 0;
}

.columns-wrap {
    padding-top: 2rem;
}

.columns-wrap .card {
    padding: 2rem;
}


.btn-bot {
    align-items: center;

    display: inline-flex;
}

.btn-bot:before {
    content: '';
    width: 30px;
    height: 30px;
    display: inline-block;
    flex: 0 0 30px;
    background-repeat: no-repeat;
    margin-right: .4rem;
    background-position: center center;
    background-size: 20px;
    background-image: url(images/telegramm.svg);


}

.list-cols ul {
    margin: 0;
    list-style: none;
    margin-bottom: 2rem !important;
}

.list-cols li {

    margin-bottom: 2rem;
    padding-left: 3rem;
    padding-right: 1rem;
}

@media screen and (min-width: 1000px) {

    .list-cols li {
        width: 33.33% !important;

    }
}

@media screen and (min-width: 700px) {
    .list-cols ul {
        display: flex;
        display: -webkit-box;
        display: -webkit-flex;
        display: -moz-box;
        display: -ms-flexbox;

        -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;

        padding: 0;
        margin: 0;
    }

    .list-cols li {
        width: 50%;

    }

}

.list-cols li:before {
    content: '';
    width: 30px;
    height: 30px;
    display: block;
    position: relative;
    margin-left: -3rem;
    float: left;
    margin-top: 2px;
    background-position: center center;
    background-size: 30px;
    background-image: url(images/check.svg);

}

@media screen and (max-width: 768px) {
    .list-cols li:before {
        width: 20px;
        height: 20px;
        margin-left: -2rem;
        background-size: 20px;

    }

    .list-cols li {
        margin-bottom: 1rem;

        padding-left: 2rem;
        padding-right: 1rem;
    }

    .slide {
        padding-top: 6rem;
        padding-bottom: 3rem;

    }

    .list-ico:before {

        width: 150px;
        height: 100px;
        background-size: 100px;
    }
}

.help-plate {
    list-style: none;
    margin: 0;
    padding: 0;
}

.help-plate li {
    width: 33.33%;
}

.help-plate li a {
    padding: 20px;
    background-color: #fff;
    display: block;
}

.search-control {
    position: relative;
    background-color: #fff;
    border-radius: 5px;
}

.search-control .btn {
    position: relative;
}

.search-control:before {
    width: 25px;
    height: 25px;
    display: block;
    content: '';
    position: absolute;
    background-image: url(images/search.svg);
    z-index: 1;
    background-position: center center;
    background-size: 25px;
    left: 15px;
    top: 50%;
    transform: translateY(-50%);
}

.search-control input[type=text]:focus, .search-control input[type=text]:active,
.search-control input[type=text] {
    padding: 12px 12px 12px 50px;
    z-index: 2;
    background-color: transparent;
    height: auto;
    border: none !important;

}


.help-title {
    padding-bottom: 1rem;
    padding-top: 9rem !important;
}

.help-top {
    padding: 3rem 0 1rem 0;
}

.help-top .post-categories {
    text-transform: uppercase !important;
    margin-bottom: 15px;
    font-size: .9rem;
}

.help-top a {
    color: #2F3239;
}

.help-categories {
    padding: 3rem 0 2rem 0;
}

.help-categories .card {
    border: none;
    height: 100%;
    overflow: hidden;
}

.help-categories .card-wrap {
    z-index: 2;
    padding: 25px;
    padding-bottom: 60px;
    height: 100%;
}


.help-categories .row > div {
    padding-bottom: 30px;
}

.help-categories .card {
    font-size: .9rem;
}

.help-categories .entry-title {
    font-size: 1.1rem;
    margin-bottom: 0;
}

.entry-title {
    font-weight: 600;
}

h1.entry-title {
    font-weight: 700 !important;
}

.help-categories .art-count {
    font-size: .8rem;
    color: #777;
    margin-bottom: .5rem;
}

.post-categories {
    list-style: none;
    margin: 0;
    padding: 0;
}

.help-list {
    list-style: none;
    margin: 0;
    padding: 0;
}

.help-list a {
    display: block;
    border-bottom: 1px solid #ccc;
    padding: 15px 0;
}

.btn,
.card,
.form-control {
    border-radius: 8px;
}

.help-wrap {
    padding-top: 69px;
}

.help-wrap-aside {
    width: 360px;
    padding: 50px 20px;
    padding-bottom: 5rem;
}

.help-wrap-article {
    width: calc(100% - 360px);
}

.help-wrap-article-wrap {
    padding: 50px 50px;
}

.help-footer {
    padding: 80px 50px;
}

.help-footer h2 {
    margin: 0;
}

.help-footer {
    background-color: #26282d;
    color: #fff;

    flex-flow: row nowrap;
    -webkit-box-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    align-items: center;
}

.help-list-articles {
    list-style: none;
    padding: 0;
    margin: 0;
    min-height: 300px;
}

.read-more a, .help-list-articles a, .help-wrap-aside a {
    color: #2F3239;
}

.help-list-articles li,
.help-list-articles p {
    padding: 0;
    margin: 0;
}

.help-list-articles li a {
    display: block;
    border-bottom: 1px solid #ccc;
    padding: 20px 0;
    position: relative;
}


.help-list a {
    position: relative;
}

.help-list-articles li a:after {
    content: '';
    display: block;
    width: 20px;
    height: 20px;
    background-image: url(images/right.svg);

    background-repeat: no-repeat;
    background-position: center center;
    position: absolute;
    right: 0;
    top: 24px;
}

.read-more {
    background-color: #e6e6e6;
}


.content-wrap-single img, .content-wrap-single .gallery {
    box-shadow: 0 0 20px rgba(0, 0, 0, .2);
    margin-top: 2rem;
    margin-bottom: 3rem;
    border-radius: 15px;
}

.article-single {
    max-width: 800px;
}

.current-menu-item {
}

.usefull, .helpful {
    border-top: 2px solid #000;
    padding-top: 2rem;
    margin-top: 4rem;
    margin-bottom: 3rem;
}

.helpful-controls {
    display: flex;
}

@media screen and (max-width: 1000px) {
    .help-wrap-aside,
    .help-wrap-article {
        width: 100%;
    }

    .help-wrap-article-wrap {
        padding: 50px 20px;
    }
}

.back-btn {
    width: 30px;
    height: 30px;
    display: block;
    background-image: url(images/left.svg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 14px;
}

.cat-item {


}

.cat-item {
    padding: 15px 0;
    position: relative;
    text-align: right;
}

.cat-item a {
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    text-align: left;
}

.help-list li {
    font-weight: bold;
    opacity: .5;
}

.help-list li.current-cat {
    opacity: 1;
}

.current-cat a:before {
    content: '';
    width: 10px;
    height: 10px;
    background-color: #e4002b;
    display: inline-block;
    margin-right: 10px;
    margin-top: -2px;
    position: relative;
    border-radius: 50%;
}

.navbar .container-fluid {
    max-width: 10000px !important;
}

.helpful-controls button {
    border: 1px solid #ccc;
    background-color: transparent;
    margin-right: 10px;
    padding: 10px 15px;
    border-radius: 10px;
}


.list-ico .cont {
    width: 100%;
}

@media screen and (max-width: 780px) {

    .wrap-text-123 .list-ico.num .h1 {
        margin-top: 0;
        width: 50px;
    }

    .card-element {
        display: none;
    }

}

.single h1 {
}

.helpful-counter {
    margin-left: 20px;
}

.bg-main-page {
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    background-image: url(images/bg-main-page.jpg);
}

.help-categories .card:after {
    content: '';
    position: absolute;
    width: 90px;
    height: 90px;
    background-color: #f2f2f2;
    bottom: -10px;
    right: -10px;
    transform: rotate(20deg);
    z-index: 1;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 40px;
    background-image: url(images/i-place.svg);
}

.help-categories .card.events:after {
    background-image: url(images/i-calendar.svg);
}

.help-categories .card.trainers:after {
    background-image: url(images/i-trainer.svg);
}

.help-categories .card.user-account:after {
    background-image: url(images/i-user.svg);
}

.help-categories .card.partners-account:after {
    background-image: url(images/i-partner.svg);
}

.search-control {
    border: 1px solid #c7c7c7;
}

@media screen and (max-width: 768px) {
    .contacts-container .h4,
    .contacts-container h4 {
        font-size: 1.2rem;
    }


    .help-wrap-aside {
        background-color: transparent !important;
        padding: 20px;
        padding-bottom: 0px;
    }

    .help-categories .card:after,
    .post-categories,
    .help-list {
        display: none;
    }

    #main-nav.navbar {

        padding: 0 !important;
    }

    .help-title {
        padding-bottom: 0;
        padding-top: 6rem !important;
    }

    .help-top .post-categories {
        display: none;
    }

    .help-categories .card-wrap {

        padding: 20px;
        padding-bottom: 10px;

    }

    .help-categories .row > div {
        padding-bottom: 20px;
    }

    .help-categories {
        padding: 2rem 0 1rem 0;
    }

    footer .footer-wrap {
        padding-top: 0;
    }

    .help-top a {
        padding-right: 30px;
        display: block;
    }

    .read-more a {
        display: block;
        position: relative;
    }

    .read-more a:after,
    .help-top a:after {
        content: '';
        display: block;
        width: 15px;
        height: 15px;
        background-image: url(images/right.svg);
        background-repeat: no-repeat;
        background-position: center center;
        position: absolute;
        right: 10px;
        top: 4px;
    }

    .help-top {
        padding: 2rem 0 1rem 0;
    }

    .back-btn {
        width: 20px;
        height: 20px;
        background-size: 12px;
    }

    .help-wrap-article-wrap {
        padding: 20px;
    }

    .breadcrumbs {
        margin-bottom: 2rem;
    }

    .usefull, .helpful {
        border-top: 1px solid #000;
        padding-top: 2rem;
        margin-top: 2rem;
        margin-bottom: 1rem;
    }
}

.gallery-item {
    padding: 0;

}

figure {
    margin: 0;
}

.gallery-item img {
    box-shadow: none !important;
    margin: 0 !important;
}

.help-wrap h2 {
    margin-top: 3rem;
}

.help-wrap h3 {
    margin-bottom: 1rem;
}

.lang-container {
    color: #fff;
    margin-left: 20px;

}

@media screen and (max-width: 768px) {
    .lang-container {
        display: none;
    }

    .help-wrap h2 {
        margin-top: 2rem;
    }

    .go-top {

        height: 40px;
        width: 40px;

        background-size: 10px;

    }

}